#pagetitle{
	background:url('../images/checkup8/pagetitle_checkup.webp') no-repeat;
}
#section1 article{
	max-width:960px;
	margin:0 auto 80px;
}
#section1 ul{
	list-style:none;
	font-size:25px;
	color:#6bbaaf;
}
#section1 dl{
	margin:-120px auto 30px;
	display:flex;
	flex-wrap:wrap;
	padding:120px 0 0 0;
}
#section1 dl dt{
	width:40%;
	padding:10px 0 10px 20px;
	color:#6bbaaf;
	font-size:18px;
	font-weight:bold;
	margin-bottom:45px;
	border-left:5px solid #6bbaaf;
	box-sizing:border-box;
}
#section1 dl dd{
	width:60%;
	margin-bottom:45px;
	font-size:16px;
	padding:10px 0 10px 20px;
	box-sizing:border-box;
}
#section1 dl dd .price{
	text-align:right;
	font-size:16px;
}
#section1 ul li small{
	font-size:18px;
}
#section4{
	width:960px;
	padding:40px 80px;
	border:1px solid #a4d5cd;
	box-sizing:border-box;
	margin:0 auto 80px;
	text-align:center;
}